@charset "utf-8";

.header_wrap{background:#284299;}
.gnb{border-bottom:1px solid #3e55a3;}
.gnb .nav li a{background:#284299 url(/tour/img/common/ico_gnb2.png) no-repeat 7px 6px;}
.gnb .nav li a.on,
.gnb .nav li a:hover,
.gnb .nav li a:focus,
.gnb .nav li a:active{background-color:#10297d; color:#fff;}

.gnb .lang em{border:1px solid #fff;}
.gnb .lang ul li{border-bottom:1px solid #fff;}
.gnb .lang ul{border-left:1px solid #fff; border-right:1px solid #fff; background:#284299;}

#lnb > nav > ul > li{width:20%;}
#lnb > nav > ul > li:last-child{display:block;}

.snb_tit .title{background: url(/tour/img/common/bg_snb_tit2.gif) no-repeat 0 100%;}

.gnb .navi em {display:none;}

@media all and (max-width:1024px) {
	.header_wrap {height:120px;}
	.gnb {overflow-x:auto;}
	.gnb .nav {width:1024px;}
	.logo {top:62px;}
	.menu_mobile {top:61px;}
}
@media all and (max-width:768px) {
	.header_wrap {height:100px;}
	.gnb {height:33px;}
	.logo {top:45px;}
	.menu_mobile {top:45px;}
	.head_link .search {top:11px;}
}
@media all and (max-width:620px) {.gnb .nav {width:940px;}}
@media all and (max-width:530px) {.gnb .nav {width:680px;}}
@media all and (max-width:405px) {.gnb .nav {width:580px;}}


/*게시판 디자인 : 대표포털과 스타일 다름!!! */

#conts h4 ~ div.bod_wrap,
#conts h4 ~ div.view_info,
#conts h4 ~ div.view_cont,
#conts .bod_view .open_license {margin:0;}

#conts .bod_view .file_list li {position:relative; display:block; float:none; margin:0 0 3px; padding:0 0 0 10px;}
#conts .bod_view .file_list li:before {content:''; position:absolute; top:8px; left:0; width:3px; height:3px; background:#333; }
#conts .bod_view .file_list li a .blank {position:relative;width:auto;height:auto;padding: 1px 30px 0px 10px;background-color:#fafbfc;border:2px solid #ddd;letter-spacing:-1pt;}
#conts .bod_view .file_list li a .blank:after {content:'';position:absolute;top: 5px;right:10px;width:12px;height:12px;background:url(/common/img/common/spr_bu.png) 0 -130px no-repeat;}

.file_list li a:hover .blank{border:2px solid #59bddb;}

#conts .btn_wrap a {background-color: #fff; border: 2px solid #ddd; padding: 10px 15px; display: inline-block; font-weight:bold; font-size: 15px; letter-spacing: -1pt;
box-sizing: border-box; transition:0.5s; font: 15px "NanumS"; vertical-align: middle; line-height: 1.2em; margin-bottom: 5px;}
#conts .btn_wrap a:hover {border: 2px solid #59bddb;}

.bod_guide {background:url(/common/img/common/img_boardhead.png) no-repeat 30px 25px;}


.bod_movie {position:relative; width:100%; padding:20px 0; border-top:2px solid #333; border-bottom:1px solid #ddd;}
.bod_movie li {float:left; width:33.33333%; padding:10px; box-sizing:border-box;}
.bod_movie li a {display:block;}
.bod_movie li a .thumb {position:relative;padding-top: 56%;}
.bod_movie li a .thumb figure {position:absolute;top:0;left:0;right:0;margin: 0;}
.bod_movie li a .thumb img {display:block;width:100%;}
.bod_movie li a .cont {padding:15px 0;}
.bod_movie li a span {display:block;}
.bod_movie li a .tit{font-weight:700; font-size:16px; margin-bottom:5px;}

@media all and (max-width:768px) {
.bod_movie li {width:50%;}
}

@media all and (max-width:370px) {
.bod_movie li {width:100%; float:none;}
}


.box-design {position:relative;display:table;width:100%; margin-bottom:50px;box-sizing:border-box; }
.box-design .icon {position:relative;display:table-cell;vertical-align:top;width: 25%;padding: 30px;}
.box-design .icon:before {content:'';position:absolute;top:0;left: 50%;transform: translateX(-50%);width: 90%;height: 180px;background: linear-gradient(135deg, #A2BCFF 0%, #63DAE2 100%, #86F8FF 100%);z-index:-1;border-radius: 15px;opacity: .5;}
.box-design .icon img {display:block; max-width:100%; margin:0 auto;}
.box-design .desc {display:table-cell; vertical-align:middle; width:100%; padding:30px; border-top:3px solid #214192; border-bottom:1px solid #ddd;}
.box-design .desc .tit {font-size:18px; font-weight:700; margin-bottom:10px; }

@media all and (max-width:640px) {
	.box-design {display:block;}
	.box-design .icon  {display:block; width:100%;}
	.box-design .icon img {display:block; margin:0 auto;}
	.box-design .desc {display:block;}
}